@charset "UTF-8";
/* CSS Document */

body, div, img, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dd, dt, 
blockquote, fieldset, legend, label, input, textarea { 
  margin: 0; padding: 0; border: 0; 
} 
sh1, h2, h3, h4, h5, h6, p { 
  margin: 0 0 1em 0; 
} 


body {
	background: url( images/bodyback3.jpg) top left  #f9ce47;
	font-family: Arial, Helvetica, "sans-serif";
	font-weight: normal;
	font-size:16px;
	color: #000;
	min-width: 320px;
}




img {
	border: 0;
	max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}

.clear {
	clear:both;
}

h1, h2, h3, h4, h5, h6{
	font-weight: 500;
	color: #666;
	margin-bottom: 1%;
	margin-top: 2%;
}


h1{font-size: 200%; margin-top: 20px;} 
h2{font-size: 170%;} 
h3{font-size: 160%;} 
h4{font-size: 140%;} 
h5{font-size: 100%; font-weight:500;}

a {
	color: #000;
	font-weight: 300;
}


#container {
	width: 100%;
	max-width: 1220px;
	margin: 0 auto;
	background-color: #fff;
}


.textarea {
	line-height: 1.4;
	font-weight:400;
}

#top-nav {
    background-color: #000;
    height: 70px;
    position: relative;
	text-transform:uppercase;
}

#top-logo {
	display:block;
	position: absolute;
	top: 0px;
	left: 30px;
	z-index: 9999;
}

#top-soc {
	position: absolute;
	top: 22px;
	left: 197px;
	overflow: hidden;
}

.soc-i {
	float: left;
	margin-right: 25px;
}

#top-soc::after {
	clear: both;
}

#blank-side {
	height: 20px;
}

/*** ТОП МЕНЮ *********************************************************************/
#top-menu {
	color: #fff;
	text-shadow:none;
	display:block;
	text-align:right;
	margin-right: 50px;
	font-size:18px;
	line-height: 50px;
	
}

.now-select {
	color: #fea000 !important;
}

.menu{display:block; margin:0; }
 
.menu li{display: inline-block;
position: relative;
z-index:100;}
 
.menu li a {
	text-decoration: none;
	padding: 11px 11px;
	display: block;
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
 
.menu li a:hover, .menu li:hover > a{color:#fea000;
}

/* hide the second level menu */
.menu ul {display: none;
text-align:left;
margin: 0;
padding: 0;
width: 250px;
position: absolute;
top: 70px;
left: 0px;
background: #ffffff;
text-transform:none;
line-height: 30px;	
}
 
/* display second level menu on hover */
.menu li:hover > ul{ display: block;}
 
.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
 
.menu ul li a {font-size:15px;
font-weight:normal;
display:block;
color:#797979;
border-left:5px solid #000;
background:#f9f9f9;}
 
.menu ul li a:hover, .menu ul li:hover > a{
background:#f0f0f0;
border-left:5px solid #fea000;
color:#797979;
}

/* change level 3 menu positions */
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{display:none;
text-align:left;
width:100%;
padding: 6px 8px;
color:#ffffff;


}
.mobile-menu:hover{
	background: #132B3E;
color:#ffffff;
text-decoration:none;
}

/*** /ТОП МЕНЮ *********************************************************************/

#wrapper-page {

 width: 100%;
 margin: 0 auto;
 height: auto !important;
 background-color:#FFF;
 
 
}

#content_adp #colLeft {
 position:relative;
 margin-left:20px;
 float:left;
 width: 220px;

 /*background-color:#6C9;*/
 
}

#content_adp #colRight {
 float:right;
 width: 80%; 
 height:auto;
 margin-right:0px;
 
 
 /*background-color:#6CF;*/
}

#content {
	padding: 2%;
	margin-right: 0px;
}

#content img {
	margin: 1%;
}

/************************BREADCRUMBS******************************/
#breadcrumbs {
	/*padding:10px;*/
	padding:0;
	font-size:13px;
	height:30px;
	display:block;
	
	
}

#breadcrumbs #breadul {
	list-style-type: none;
	margin: 0;  
	padding: 0;
	display: block;
	position: relative;
	
	}

#breadcrumbs #breadul li {
	display: inline-block;
	position: relative;
	width: auto;
	float: left;
	padding-left: 14px;
	margin-left: 4px;
	background:url(images/arrow1.gif) center left no-repeat;
	height:20px;
	}

#breadcrumbs #breadul .first {
	display: block;
	position: static;
	width: 10px;
	background: url(images/nav_home.gif) center left no-repeat;
	padding-left: 0px;
	margin-left: 0px;
	}

#breadul .first  a span{
	color:#FFF;
 }


#breadul li  a{
	color:#888;
	text-decoration:none;
}

#breadul li  a:hover{
	text-decoration:underline;
}

#breadul .first  a:hover{
	text-decoration:none;
}
/**********************END BREADCRUMBS******************************/
/***********************CALENDAR*********************/
.cl_today {
	color:#C00;
	font-weight:400;
}

.cl_holiday {
	color:#C00;
}
/***********************END CALENDAR*****************/

#footer {
	position: relative;
	background-color: #313732;
	font-size:12px;
	color: #fff;
	padding:30px 50px;
	line-height: 24px;
	overflow: hidden;
}

#footer::after {
	clear: both;
} 

#fblock1 {
	float: left;
	font-size: 16px;
	
}

.f-gray {
	color: #9e9e9e;
	font-size: 14px;
	line-height: 18px;
}

#fblock2 {
	float: left;
	font-size: 12px;
	line-height: 18px;
	margin-left: 8%;
}

.f14 {
	font-size: 14px;
	line-height: 24px;
}

#ft-soc {
	margin-top: 10px;
}

#fblock3 {
	float: left;
	font-size: 14px;
	line-height: 30px;
	margin-left: 8%;
}


.itemhead {
	font-weight: 500;
	color: #000;
	margin-bottom: 15px;
	margin-top: 90px;
	font-size: 18px;
	line-height: 30px;
	text-transform: uppercase;
	border-bottom: 5px #fea000 solid;
	
	
}

.sidemenu {
	padding: 10px;
	font-size:13px;
	text-transform:uppercase;
}

.sidemenu ul {
    position: relative;
    margin: 0px;
    padding: 0px 0px 0px 20px;
}

.sidemenu ul li {
	margin-top: 2px;
}

.sidemenu a {
    text-decoration: none;
}

.sidemenu a:hover {
    text-decoration: underline;
}


/**********NEws*************/
.news-wrap {
	position: relative;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}

.news-wrap::after {
	clear: both;
}

.news-item {
	/*width: 300px;*/
	width: 32%;
	height: 380px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}

.vid-item {
	height: 350px !important;
}


.icon {
	/*width: 300px;*/
	/*width: 100%;
	height: 250px;*/
	overflow: hidden;
	position: relative;
	height: calc(100% * 6 / 9);
}

.icon:before {
  display: block; /* отображать элемент как блок */
  content: ""; /* содержимое псевдоэлемента */
  width: 100%; /* ширина элемента */
}





.icon img {
	width: 300px;
	margin: 0 !important;
}

.title {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	margin-top: 5px;
}

.title a {
	text-decoration: none;
}

.date {
	font-size: 12px;
	font-weight: bold;
	color: #fea000;
}

.news-one {
	padding: 5%;
}



input, textarea {
	font-size:16px;
	color:#888;
	padding: 8px;
	border:#bbb 1px solid;
}

select {
	font-size:16px;
	padding: 8px;
}

input[type="submit"] {
	padding: 5px;
	background-color: #1888B8;
	cursor: pointer;
	font-weight: 400;
	color: #FFF;
	font-size: 17px;
}

.filter-goods {
	padding-left: 20px;
}

.filtername {
	font-weight: 600;
	font-size: 14px;
	margin-top: 15px;
}

.filtervalue {
	padding-left: 15px;
}

.uncheck-all {
	margin-top: 15px;
}

/*********************production*********************************/

.prod_itemcl {
    display: block;
    position: relative;
    float: left;
    max-width: 190px;
    width: 80%;
    height: 280px;
    margin: 10px;
    text-align: center;
	border: #F6F6F6 1px solid;
}

.prod_iconcl {
    display: block;
    height: 150px;
    width: 100%;
    overflow: hidden;
    text-align: center;
	margin-top: 10px;
}

.prod_iconcl_img {
    max-width: 100%;
    height: auto;
    border: 0px none;
    max-height: 150px;
    margin: 0px auto;
}

.prod_pricecl {
	font-weight: 400;
	color: #C82328;
	font-size: 120%;
}

.prod_pricecl .discount {
	font-weight:300;
	color:#999;
	text-decoration: line-through;
	font-size:14px;
}

.addcart {
	position:absolute;
	bottom: 10px;
	width: 100%;
}

/***********************SHOPPING CART*********************/

.itemhead a {
	font-weight: 500;
    color: #666;
    text-decoration:none;
}

.itemhead a:hover {
	text-decoration:underline;
	
	}
	
.sc_item_title	{
	font-size: 90%;
	line-height: 95%;
}

.sc_item_price {
    margin-bottom: 20px;
    color: #C82328;
    font-weight: bold;
	font-size: 90%;
}

#goodscart {
    font-weight: bold;
    color: #000;
}

#sumscart {
    font-weight: bold;
    color: #C82328;
}

#side_scart {
	border: #F6F6F6 1px solid;
	padding: 10px;
}

#goodscartorder {
	margin-top: 20px;
	text-align:center;
}

#goodscartorder a {
    padding: 5px;
    background-color: #1888B8;
    cursor: pointer;
    font-weight: 400;
    color: #FFF;
    font-size: 17px;
	display:inline-block;
	text-decoration:none;
}

/*SHOPPING CART PAGE***************************************************************************/
#bigcart {
	font-size:14px;
	
}


#bigcart table {
	/*font-size: 11px;*/
	border-collapse: collapse;
	background: #fff;
	text-align:left;
}

#bigcart table caption {
	caption-side: top;
	text-align: left;
    font-size: 24px;
	padding-bottom: 20px;
	padding-top: 30px;
	color: #c82328;
}

#bigcart table th {
	background: #ECECEC;
	text-align: left;
	border: 1px solid #888;
	vertical-align: middle;
	padding: 15px 30px;
	margin: 1px;
}

#bigcart table td {
	border: 1px solid #bbb;
	padding: 10px;
	margin: 1px;
}

#bigcart table td.allsum {
	border: 0;
	border-bottom: 1px dotted #5C5C5C;
}

#bigcart table td.noborder {
	padding-top: 6px;
	border: 0;
}
#denincart {
 padding-right: 10px;
}
#contshop {
 padding-top: 20px;
}

.bt_pm td {
	border: none !important;
	padding: 0px !important;
}

/*
.inputbcart {

border-radius: 5px;
border: 1px solid #bbb;
    color: #333;
    
    height: 30px;
    padding-left: 5px;
    width: 200px;

}
*/

#head_bcart {
color: #c82328;
    font: 24px/72px;
    margin: 0;
}
.head_bcart {
color: #c82328;
    font: 24px/72px;
    margin: 0;
}

#reg_text {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size:16px;
	line-height: 20px;
}


#sc_notlog {
 padding-top: 40px;
 text-align:center;
}

.headresult {
  color:#CC3333;
  font-weight:bold;
  text-align:center;
}
.bodyresult {
  text-align:justify;
  padding: 20px;
}

/**************************************************************************************/

#hidesel {
	display:none;
}

.prod_title_single {
	padding-top: 2%;
	padding-bottom: 2%;
	text-align:center;
}

.prod_pic {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}

.prod_price {
	font-weight: 400;
	color: #C82328;
	font-size: 140%;
	text-align:center;
	padding-top: 2%;
	padding-bottom: 1%;
}

#prod_shopcrt {
	font-size:30px;
	cursor:pointer;
	
}

#add-shc {
	padding-bottom: 2%;
}

.shopcart_num {
	width: 50px;
}

.graybox2b {
    color: #58606B;
    background-color: #FFF;
    border: 1px solid #19AFE1;
    margin-top: 0px;
    text-align: left;
}

.odd {
	background-color: #F7FCFF;
}

#dop_field_head {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
}

#title-recom {
	margin-top: 2%;
}

.tabBox {
	margin-bottom: 3%;
}

.comments {
}

.comform {
    text-align: right;
    width: 100%;
	max-width: 400px;
	
}

.comtitle {
	font-size: 120%;
	font-weight:400;
}

.comdata {
	font-size: 70%;
	font-weight:bold;
	margin-bottom: 1%;
	color:#000;
}

.com-item {
	border-bottom: #666 dashed 1px;
	padding-bottom: 1%;
	margin-bottom: 3%;
}

.com-answer {
	margin-left: 10%;
	margin-top: 2%;
}

.search_input {
	width: 100%;
	
}

#ts-button {
	padding-left: 20px;
}

#topsearch {
	margin-bottom: 10px;
}

#ts-button {
	cursor: pointer;
}

/*********************SEARCH AUTOCOPLETE******************************************************************/

.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	text-align: left;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}


.ac_results li {
	position:relative;
    margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
	
}

.ac_loading {
	background : Window url('autocomplete_indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}
.saprice {
	color:#E3053F;
	font-weight:bold;
}

/******************end***SEARCH AUTOCOPLETE******************************************************************/

#front-top-banner {
	position: relative; 
}

#ftb-text {
	position: absolute;
	left: 47px;
	bottom: 26px;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 36px;
}

.or-b {
	font-size: 48px;
	color: #fea000;
}

#to-top {
    position: fixed;
    right: 20px;
    bottom: 25px;
	cursor: pointer;
}

.to-top {
	opacity: 0;
}



.to-top-tr {
    opacity: 100%;
    -webkit-transition: all 1.5s linear;
    transition: all 1.5s linear;
}

.sidenews-item {
	margin-bottom: 24px;
}

.side-title {
	background: url(images/era-point.png) 0px 5px no-repeat;
    padding-left: 17px;
}



.side-title a {
	color: #303030;
	font-size: 14px;
	text-decoration: none;
}

.side-title a:hover {
	text-decoration: underline;
}

#vid_wrap_singl .title {
	margin-bottom: 20px;
}

#seach_title {
	font-size: 18px;
}

.cl_wrapper {
	font-size: 14px;
}

#vid_text {
	margin-top: 20px;
}

#ftt-right .title {
	font-weight: bold;
}

#front-top-tema {
	position: relative;
	overflow: hidden;
}

#front-top-tema::after {
	clear: both;
}

#ftt-text {
	margin-top: 20px;
	font-size: 14px;
	line-height: 14px;
}

#ftt-image {
	float: left;
	margin-right: 20px;
	width: 330px;
}

#ftt-right {
	float: left;
	width: calc(100% - 360px);
}


#front-news {
	margin-top:  60px;
	position: relative;
}

#front-news h2 {
	font-size: 200%;
margin-top: 20px;
}

#front-banner {
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
}

